{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2679916",
  "tailles": [
    "S / 161-170 cm",
    "M / 169-178 cm",
    "L / 177-186 cm",
    "XL / 185-197 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Cube Stereo One55 C:62 TM 29 Sram X01 Eagle AXS 12V 29″ Vert Olive 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"Cube" },
  "description": "Élégance ou robustesse ? Avec le Cube Stereo One55 C:62 vous n’avez pas à choisir. Les lignes élégantes de son cadre bénéficiant du processus de construction Advanced Twin Mold C:62® sont ce que vous remarquerez en premier, mais, comme toujours, le diable se trouve dans les détails. Son jeu de direction ajustable intégré permet de choisir différents angles de tube de direction. Vous pouvez ainsi ajuster vos performances en fonction de vos préférences. La coque du boîtier de pédalier fileté est robuste et pratique, et se combine avec un support de fixation pour guide de chaîne ISCG 05. Il dispose d’un compartiment de rangement intégré au tube diagonal, avec suffisamment de place pour un multi-outil et bien d’autres choses par exemple. Avec son débattement de 155 mm à l’arrière et celui de 160 mm à l’avant, il n’existe tout simplement pas de meilleur moyen de se lancer sur les chemins de montagne et d’être le premier à en atteindre le sommet.\r\n\r\nRéajustez vos attentes en matière de VTT avec le Cube Stereo One55 C:62 TM 29. Les changements rapides, précis et extrêmement fiables de sa transmission Sram X01 Eagle AXS ne sont qu'un début. Pour compléter la précision de pilotage et la cinématique offertes par le cadre en carbone C:62®, les ingénieurs de la marque ont sélectionné une fourche RockShox Lyrik Ultimate et un amortisseur Super Deluxe Ultimate pour leur aptitude à absorber les irrégularités des chemins de montagne grâce à leur débattement de suspension contrôlable, et ont ajouté un combo cintre/potence en carbone. Il est équipé d’une tige de selle télescopique SDG Tellis, de pneus Maxxis Assegai et Minion DHR II incroyablement adhérents et de freins à disque hydrauliques Magura MT7 aussi puissants que résistants pour vous garantir un contrôle de tous les instants. Ce package complet vous permet de maintenir le caoutchouc là où il doit être, à savoir au sol.",
  "image": "https://product-cdn-frz.alltricks.com/medium/916/679916/2679916/5405949",
  "mpn": "755300XL",
  "gtin13": "4054571430724",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 161-170 cm",
      "stock": 5,
      "priceCurrency": "EUR",
"price": 4299.99,
      "mpn": "755300S",
      "sku": "2655280",
      "gtin13": "4054571430694",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805113-vtt_tout_suspendu_cube_stereo_one55_c_62_tm_29_sram_x01_eagle_axs_12v_29___vert_olive_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 169-178 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4299.99,
      "mpn": "755300M",
      "sku": "2654868",
      "gtin13": "4054571430700",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805113-vtt_tout_suspendu_cube_stereo_one55_c_62_tm_29_sram_x01_eagle_axs_12v_29___vert_olive_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-186 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 4299.99,
      "mpn": "755300L",
      "sku": "2654746",
      "gtin13": "4054571430717",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805113-vtt_tout_suspendu_cube_stereo_one55_c_62_tm_29_sram_x01_eagle_axs_12v_29___vert_olive_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "XL / 185-197 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 4299.99,
      "mpn": "755300XL",
      "sku": "2655004",
      "gtin13": "4054571430724",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2805113-vtt_tout_suspendu_cube_stereo_one55_c_62_tm_29_sram_x01_eagle_axs_12v_29___vert_olive_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "olive´n´chrome"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 13.6,
    "poids maximum": "115 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 160, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 155, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram X01 Eagle AXS 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : C:62 Monocoque Advanced Twin Mold Technology, ISCG05, Boost 148, UDH™, 155 mm travel, Width tire maximum: 64 mm",
      "fourche": "RockShox Lyrik Ultimate RC2, Tapered, Boost 15x110 mm, 160 mm travel",
      "amortisseur": "RockShox Super Deluxe Ultimate DebonAir, 205x60 mm, Low Speed Compression & Rebound Adjust, Lockout / Entretoises d'amortisseur : 54 mm Trunnion Mount (Haut), 22x8 mm (Bas)"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram Eagle AXS Controller, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram X01 Eagle AXS, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram XG-1295 Eagle, 10-52 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram PC-XO1 Eagle", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram X01 Eagle Carbon, Boost, 32 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } }
    },
    "guide-chaîne": "MRP SXg Chain Guide",
    "équipements": {
      "freins": "Magura MT7, Hydr. Disc Brake, (203/180)",
      "selle": "SDG Bel Air V3 Lux Alloy",
      "tige de selle": "SDG Tellis, Handlebar Lever, Internal Cable Routing, 30.9 mm"
    },
    "roues": {
      "jantes": "Newmen Evolution SL A.30, 28/28 Spokes, Boost 15x110/12x148 mm, Tubeless Ready",
      "pneus": "Avant : Maxxis Assegai, MaxxGrip/EXO+, Tubeless Ready, 29x2.5\" WT / Arrière : Maxxis Minion DHR II, MaxxTerra/EXO+, Tubeless Ready, 29x2.4\" WT"
    },
    "direction": {
      "cintre": "Cube Stereo Carbon Cockpit System",
      "poignées": "SDG Thrice",
      "potence": "Cube Stereo Carbon Cockpit System",
      "jeu de direction": "Acros AZF-675, ICR (Integrated Cable Routing), Top Zero-Stack 1 1/2\" (ZS 56 mm), Bottom Zero-Stack 1 1/2\" (ZS 56 mm), Fiber Inserts for Angle Adjustment"
    },
    "accessoires": "Acid Downtube Storage Bag & HUSK24 Multi Tool",
    "référence": 755300
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur* (mm)": "565 / 567",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1196 / 1188",
      "stack* (mm)": "623 / 625",
      "reach* (mm)": "427 / 425",
      "longueur potence": { "@type": "QuantitativeValue", "value": 40, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 760, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 390, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 405, "unitCode": "MMT" },
      "tube supérieur* (mm)": "591 / 592",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 103, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1222 / 1215",
      "stack* (mm)": "625 / 627",
      "reach* (mm)": "452 / 450",
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 800, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur* (mm)": "619 / 621",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 113, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1252 / 1244",
      "stack* (mm)": "634 / 636",
      "reach* (mm)": "477 / 475",
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 800, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 470, "unitCode": "MMT" },
      "tube supérieur* (mm)": "650 / 652",
      "longueur base": { "@type": "QuantitativeValue", "value": 438, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 133, "unitCode": "MMT" },
      "angle de direction* (°)": "64.2 / 64.8",
      "angle tube de selle* (°)": "76.7 / 76.5",
      "empattement* (mm)": "1285 / 1277",
      "stack* (mm)": "652 / 654",
      "reach* (mm)": "502 / 500",
      "longueur potence": { "@type": "QuantitativeValue", "value": 50, "unitCode": "MMT" },
      "largeur cintre": { "@type": "QuantitativeValue", "value": 800, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    }
  ]
}
